Subject: B-Mail_4/95

From: [email-masked] (Adam Finkelstein)
Date: 3 Apr 1995 12:54:22 GMT

Date:         Mon, 3 Apr 1995 12:48:50 +0100
Reply-To: [email-masked]

=====================================================
 
B-MAIL
 
A monthly newsletter on issues and events in the bee world, provided
by IBRA, the world information service for bee science and beekeeping.
 
Andrew Matheson, Director
 
**April 1995**
 
=====================================================
INFORMATION
 
Recent discussion on some of the beekeeping newsgroups now available
started me thinking about information sources; how abundant and how
easily accessible they are.
 
The topic under review was New Zealand's bee health status and bee
health protection programme in relation to US imports.  I don't want to get
into that debate (at least, not now), but because I know something of the
subject I was struck by the type of questions being aired.
 
Where do you go, if you suddenly want to find out about a subject that's
new or obscure, at least to you?  Starting from scratch that's sometimes a
hard question to answer.
 
Using our BeeSearch service at IBRA's library, a simple search for the
term 'New Zealand' in abstracts and titles from 1983-1994 produced 276
items.  Obviously putting in a more specific request, such as for diseases,
would generate a smaller but more focused bibliography.
 
The strength of Apicultural Abstracts, on which BeeSearch is based, is
that it covers so much material not covered elsewhere: industry journals
and the so-called 'grey literature' which is otherwise impossible to find.
And of course almost all the items are available from IBRA's library.
 
Following the New Zealand theme, the BeeSearch enquiry would have
thrown up really useful current reviews such as those listed below, which
give you in one place a good analysis of the situation and a reference list
for further searching.  Occasionally it produces gems for people seeking
comprehensive information, such as a bibliography.
 
The message?  There are good information services available, and even a
simple and relatively inexpensive search can give an enquirer a good head
start.  Review articles, and especially bibliographies, can unlock a
goldmine of further references.  Discussion on any issue can take place on
an informed basis - even for something as obscure (to some people!) as
New Zealand.
 
SOME REVIEW ARTICLES COVERING NEW ZEALAND BEEKEEPING
 
The numbers given at the end of references denote entries in Apicultural
Abstracts.
 
Diseases
 
Reid, M (1988) Diseases of honey bees in New Zealand.  Surveillance
15(5): 15-17.
1238L/89
 
Disease control
 
Van Eaton, C (1992) New developments in the control of honey bee
diseases in New Zealand.  Surveillance 19(1): 8-9.
1255/93
 
Kiwifruit pollination
 
Van Eaton, C (1992) Kiwifruit pollination and production.  Gleanings in Bee
Culture 120(9): 494-497.
1416/93
 
Bibliography
 
Reid, G M et al. (1988) A bibliography of New Zealand apiculture 1842-
1986.  140 pages.  GBP 10.00 plus postage from IBRA.
441/89
 
Review of industry
 
Matheson, A (1992) Beekeeping: leading agricultural change in New
Zealand.  32 pages.  IBRA publication M123; GBP 3.75 plus postage from
IBRA.
850/92
 
MITES ON THE MARCH
 
Varroa has been discovered on an island in Torres Strait between Papua
New Guinea and the Australian mainland, in feral colonies of Apis cerana.
 
The island where the mites were found has been declared an infected
area, along with two close neighbours, by the Australian Quarantine and
Inspection Service (AQIS).  These islands are Australian territory even
though they are only a few kilometres from PNG; the Australian mainland,
150 km to the south, remains free of both the mite and Apis cerana.
 
Varroa was first found in PNG in 1986 and is assumed to have spread
from honey bee colonies moved to Irian Jaya (which shares the island of
New Guinea with PNG) from other parts of Indonesia.  AQIS has been
monitoring the spread of varroa through PNG and Irian Jaya as part of a
research programme, and also maintains strict controls on the movement
of plants, animals and their products in Torres Strait.  A 35-km stretch of
open seas south of the infested islands provides a natural barrier to the
further spread of the Asian hive bee.
 
AND TRACHEAL MITES
 
The tracheal mite Acarapis woodi has been detected in South Africa for
the first time.  This isn't too surprising in that the tracheal mite has been
recorded from subequatorial Africa, and that knowledge of the bee health
status of South Africa's neighbours is quite limited.  However, this species
has not been recorded from South Africa before, presumably despite past
sampling.
 
FREE UPDATE TO BEE HEALTH REPORT
 
I published a comprehensive review of world bee health in Bee World in
1993, which is available for sale as a separate reprint from IBRA.  An
update was published in the first issue of Bee World for 1995, including
new records for 48 territories.  This update will be included free of charge
with all copies of the original review from now on.
 
'World bee health report', IBRA publication M127, 37 pages.  Now with 9
page supplement.  GBP 4.25 plus postage, available from IBRA.
 
AND MORE ON INFORMATION SERVICES
 
There's been an explosion in information sources and discussion forums
on the internet, as anyone who hasn't been on another planet for the past
twelve months has noticed.
 
No-one can hope to keep up with it all, but in B.mail I hope to feature
some places you can go on the net that are interesting and informative.
This month's offering comes courtesy of Adam Finklestein in Virginia, USA
([email-masked]), who is very active in promoting internet use for
beekeepers.
 
Adam has prepared a useful directory of internet resources relating to
beekeeping in a set of FAQ (frequently asked questions).  To get hold of
the latest copy of the beekeeping FAQ go to the Worldwide Web page
with URL:
 
http://www/cis.ohio-state.edu:80/hypertext/faq/usenet/top.html
 
Once here (using a web browser of course) look for beekeeping.  The
FAQ starts with 'sci.agriculture...' but is archived alphabetically under 'B'
for beekeeping.
 
You can also get this through ftp: FTP rtfm.mit.edu; log on anonymous,
then cd to /pub/usenet/news.answers/beekeeping-faq.  You can also FTP
to: ftp.uu.net
                /usenet/news.answers/beekeeping-faq.
 
If you can't use FTP, you may email for the faq to mail-
[email-masked].  Use no subject heading and in the body of the letter
put: 'send usenet/news.answers/beekeepig-faq'.
 
The beekeeping faq is posted every month to a number of usenet sites:
news.answers, sci.answers, misc.answers, alt.answers, rec.answers, as
well as sci.agriculture.beekeeping, misc.rural, alt.sustainable.agriculture,
and rec.gardens.
 
WWW
 
And here's an interesting Worldwide Web URL that wasn't in the faq last
time I looked:
 
Stephen Buchmann at the USDA research station in Tucson, Arizona, has
been responsible for setting up GEARS (Global Entomology Agricultural
Research Server).  It went online on 1 February 1995 and averages 1,500
to 2,000 file requests per day; and was recently selected as the hottest
site (or is it the coolest site?) by Wired magazine.  Visit GEARS at:
 
http://gears.tucson.ars.ag.gov/
 
LAST CALL FOR BEE CONSERVATION MEETING
 
The symposium 'Conserving Europe's bees' is nearly upon us and on 6
and 7 April many of the active bee scientists in Europe, and a number
from further afield, will be in London at what promises to be a very
stimulating gathering.
 
Places are still available, but you'll have to register fast to be sure of being
able to take part.  Contact [email-masked].
 
I want to record my appreciation of the four session convenors who have
worked with me in putting this together:
Professor Ingrid Williams, IACR Rothamsted, UK (IBRA council chairman)
Christopher O'Toole, University Museum, Oxford, UK (IBRA council
member)
Dr Stephen Buchmann, USDA-ARS, Tucson, USA
Dr Paul Westrich, Institut fur Wildbienenkunde, Tuebingen, Germany.
 
The symposium is being cohosted by the Linnean Society of London, Dr
John Marsden, Executive Secretary.
 
BUMBLE BEES FOR PLEASURE AND PROFIT
 
Here's another meeting being organized by IBRA, this time not only on a
scientific theme but with lots of good, practical information about bumble
bees.  It's designed for anyone who wants to make money or just learn
about these fascinating beasts.
 
Mark your diary for Saturday 23 September 1995 and plan to be in
London, UK.
 
The programme is given below, and we'll have registration forms available
from IBRA really soon.  Contact us for more information.
 
Programme
 
0945-1015       Registration
 
Chairman: Andrew Matheson, Director, International Bee Research
Association
 
1015-1050       Why bumble bees are special
Dr Sarah A. Corbet, Zoology Department, University of Cambridge, UK
 
1050-1125       Bumble bees in the countryside
Dr Gary Fry, Norwegian Institute for Nature Research, As, Norway
 
1125-1140       Discussion
 
1140-1200       Coffee break
 
1200-1245       Bumble bees at home and at school
Dr Manja Kwak, Department of Plant Biology, University of Groningen,
Netherlands
 
1245-1400       Lunch break
 
Chairman: Dr Don Griffiths, Bunting Biological Control Ltd
 
1400-1435       Bumble bees as pollinators of crops and wild flowers
Dr Ingrid Williams and Juliet Osborne, Institute of Arable Crops Research,
Rothamsted, Harpenden, UK
 
1435-1510       Bumble bees as pollinators of glasshouse crops
Dr Don Griffiths, Bunting Biological Control Ltd, Colchester, UK; Evert
Robberts, Bunting Brinkman Bees BV, Tilburg, Netherlands
 
1510-1525       Discussion
 
1525-1545       Tea break
 
1545-1630       Commercial rearing of bumble bees
Melanie Hughes, National Bee Unit, Central Science Laboratory,
Luddington, UK
 
1630-1730       Exhibits and bar
 
This programme was put together by Dr Sarah Corbet and Dr Don
Griffiths, both members of IBRA's council, who have joined me on the
organizing group for this event.
 
WILD BEE NESTS
 
The environmental group Greenpeace includes a nest box for wild bees in
its UK catalogue.  The clay box with different-sized 'reeds' as nesting
tubes sells for GBP 22.25, or about USD 35.
 
EXCELLENT BOOK ON BEEKEEPING WITH APIS CERANA
 
In last month's B.mail I reviewed a pioneering book on beekeeping with
Apis cerana; 'Beekeeping for honey production' by Dr R W K Punchihewa
of Sri Lanka.  This book is available from IBRA for GBP 17.50
(approximately USD 27) plus postage and packing at normal rates.
 
IBRA DAY 1995
 
This year IBRA Day will be a huge event, as we are combining with the
famous beekeeping open day put on by Hartpury College and the
Gloucestershire Beekeepers' Association.  Set aside Saturday 27 May for
a good day out.
 
Involved in moving beehives?  Then the two IBRA lectures will have
important advice for you.
 
'Go for the flow: fact and fiction about where bees do get their food'.  How
much do you know about nectar and pollen sources in Britain, and how
much do you have to guess?  Norman Carreck of Rothamsted can tell you
about the most thorough survey of bee forage in this country for over 30
years.
 
'A night in the life of a commercial beekeeper'.  Practical tips (and some
tall tales) from someone who shifts bees for a living.  John Cossburn from
Hampshire shares some of his vast experience of moving hives for
pollination, honey crops and wintering.
 
The day has lots more, including the well-known auction of bees and
beekeeping equipment, demonstrations from skep making to microscopy,
and trade stands from equipment manufacturers and book stockists.
There's plenty for the non-beekeeper to make it a family event, with many
craft stands, cooking demonstrations and farm shops.
 
The day kicks off at 10.30 sharp, and runs until about 17.00.  Hartpury
College is on the A417 between Gloucester and Ledbury, and the venue
will be well signposted.
 
See you there

Andrew

 
Return address:
E.mail: [email-masked]
Fax: (+44) 1222-665522
Telephone: (+44) 1222-372409
Snailmail: 18 North Road, Cardiff CF1 3DY, UK

-- 
______________________________________
Adam Finkelstein 
[email-masked]